# SAS (Academic Use) 

!!! warning
    **Attention** SAS est compatible uniquement avec les systèmes d'exploitations Windows

## Introduction 
SAS est un logiciel statistique conçu pour l'analyse de données et la génération de rapports. Le produit comprend SAS/Base et SAS/STAT. SAS/Base est un outil de gestion de données polyvalent, de récupération et de rédaction de rapports, doté d'une fonctionnalité de fenêtrage en plein écran.

Exigences : Pour installer SAS sur votre ordinateur portable personnel, vous devez remplir les conditions suivantes :

- être étudiant/professeur à l'ENSAE-ParisTech
- avoir un compte ENSAE valide
- votre ordinateur portable doit répondre à toutes les exigences de SAS 9.4 -> (Exigences système pour SAS 9.4)
- votre ordinateur portable doit être sur un des systèmes d'exploitations Windows

## Demande pour installation de SAS sur votre poste

!!! warning
    Vous devez effectuer une demande auprès du DSIT du GENES, il est impératif que vous nous renvoyiez le formulaire rempli à support.informatique@ensae.fr en spécifiant votre demande d'accès au logiciel SAS.

- Étape 1 : Veuillez remplir le formulaire disponible <a href="https://www.sas.com/fr_fr/academic/form-licence-gratuite-domicile/register.html" target="_blank">en cliquant ici</a>
- Étape 2 : Imprimez le reçu, signez-le, numérisez-le et envoyez-le à support.informatique@ensae.fr

!!! Information
    Il existe deux façons d'obtenir ledépôt d'installation : l'une en étant connecté au réseau Wi-Fi du GENES, et l'autre permettant de l'obtenir depuis l'extérieur du réseau GENES.

## Obtenir le dépôt d'installation en étant connecté au réseau wifi du GENES

- Étape 1 : Connectez votre ordinateur portable au WiFi de l'ENSAE
- Étape 2 : Le dépôt est situé sur le réseau ``\\filer\apps-sci\Sas\SAS_Software_Depot_2020``, copiez cette addresse, ouvrez un répertoire de dossier et collez-la dans votre Explorateur de fichiers comme ci-dessous

![Screenshot](img/sas-installation-14.png) 

Si des informations d'identification vous sont demandées, saisissez les informations d'identification de votre ENSAE:

- Nom d'utilisateur : ENSAE\<votre_login>
- Mot de passe : <votre_mot_de_passe>

Une fois que vous avez accès au dépôt, lancez "Setup.exe" et suivez les instructions.

## Obtenir le dépôt d'installation depuis l'extérieur du réseau GENES

- Étape 1 : Télécharger le dépôt d'installation qui est en 5 parties <a href="https://zenodo.org/records/12743798?token=eyJhbGciOiJIUzUxMiJ9.eyJpZCI6IjVhNzY1ZjY2LTg3ZjUtNGIyZi05NTIwLTI3NDU2Y2JmNWZiMiIsImRhdGEiOnt9LCJyYW5kb20iOiI2OWY1MWM1NDVjOTgxNjJkYWRkYWE2ZWE0YTQ2MjBiOCJ9.ezpOBUKQWPrLaO7a0xbwTKPi37OUHirpWBPNxPijmTTgHGldQDHMC6MUAiIMz7k6BxvXRmbpCxtUn--4Xd-Ylg" target="_blank">en cliquant ici</a>
- Étape 2 : Une fois les 5 parties téléchargées, faire clique droit sur une des parties et cliquer sur "Extraire vers". Il est nécessaire d'avoir le logiciel WinRAR d'installé pour cette étape, téléchargeable <a href="https://www.win-rar.com/predownload.html?&L=10" target="_blank">en cliquant ici</a>
- Étape 3 : Une fois l'extraction fini, aller dans le dossier ``SAS_Software_Depot_2020`` et double cliquer sur ``setup.exe``

## Installation du logiciel SAS

A partir de là, vérifier que les paramètres lors de l'installation soient les mêmes que les captures d'écrans ci-dessous :

``Installer le logiciel SAS`` puis faire suivant:

![Screenshot](img/sas-installation-1.png) 

Le répertoire d'installation ne doit pas être modifié et être installé sur le disque ``C:\`` dans le répertoire ``C:\Program Files\SASHome`` puis faire suivant:

![Screenshot](img/sas-installation-2.png) 

``Installer SAS Foundation et les logiciels associés`` puis faire suivant:

![Screenshot](img/sas-installation-3.png) 

Ici vous pouvez installer différentes extensions spécifiques, laisser par défaut et cliquer sur suivant:

![Screenshot](img/sas-installation-4.png) 

``Mode 64 bits natif`` puis cliquer sur suivant:

![Screenshot](img/sas-installation-5.png) 

``Mode 64 bits natif`` puis cliquer sur suivant:

![Screenshot](img/sas-installation-6.png) 

Laisser par défaut et cliquer sur suivant:

![Screenshot](img/sas-installation-7.png) 

Pour les installations depuis le réseau du GENES, il vous suffit d'ignorer cette variable, vous pouvez cliquer sur ``Suivant``. Pour les installations depuis l'extérieur du GENES, ici le répertoire indiqué en haut peu changer en fonction d'où vous avez extrait le dépôt d'installation, la seul variable qui ne doit pas être changé est que le fichier sélectionné soit ``SAS94_9CZBLW_70139689_Win_X64_Wrkstn.txt`` qui est situé dans le dépôt de base dans ``SAS_Software_Dépot_2020\sid_files``. Cliquer sur suivant:

![Screenshot](img/sas-installation-8.png) 

Les languages installés, laisser par défaut et cliquer sur suivant:

![Screenshot](img/sas-installation-9.png) 

Laisser par défaut et cliquer sur suivant:

![Screenshot](img/sas-installation-10.png) 

Laisser par défaut en  ``SAS Foundation (64bits)`` et cliquer sur suivant:

![Screenshot](img/sas-installation-11.png) 

Ici l'installation va se lancer, l'installation est relativement longue, si une erreur apparait cliquer sur ``Oui à tout``

![Screenshot](img/sas-installation-12.png) 

Une fois l'installation fini, il ne restera plus qu'à cliquer sur suivant :

![Screenshot](img/sas-installation-13.png) 


## Documentation 
La documentation du logiciel SAS est disponible <a href="https://www.sas.com/content/dam/SAS/fr_fr/doc/academic/document-installation-sas-9.4-v4.pdf" target="_blank">en cliquant ici</a>.

## Clause de non-responsabilité
SAS (utilisation académique) ne doit être utilisé qu'à des fins éducatives, la redistribution ou la revente n'est pas autorisée. Vous devez être conscient que le service informatique de GENES-ENSAE n'est pas responsable de votre ordinateur portable personnel et ne vous assistera en aucune circonstance.


