---
title: "L'environnement informatique des étudiants"
date: "2024-2025"
colorlinks: true
header-includes:
- |
  ```{=latex}
  \usepackage{awesomebox}

  \usepackage{xcolor}

  \definecolor{ensae-red}{RGB}{172, 1, 42}
  \setkomafont{section}{\LARGE\color{ensae-red}}
  \setkomafont{subsection}{\Large\color{ensae-red}}

  ```
pandoc-latex-environment:
  noteblock: [info]
  tipblock: [tip]
  warningblock: [warning]
  cautionblock: [caution]
  importantblock: [important]
...

L'École Nationale de la Statistique et de l'Administration Économique (ENSAE) propose un environnement informatique riche et diversifié pour soutenir les élèves tout au long de leur scolarité. Cet environnement inclut des comptes informatiques, des boîtes aux lettres électroniques, des suites bureautiques, des logiciels scientifiques, et un accès à ces ressources tant dans le bâtiment de l'école que depuis internet. 

!!! info
    **Le Département des Systèmes d'Information et de Télécommunication fournit une assistance et un accompagnement à l'ensemble des utilisateurs des ressources informatiques. Vous pouvez les solliciter :**
    
    * **par mail à l'adresse [support@ensae.fr](mailto://support@ensae.fr)**
    * **en ouvrant un ticket sur [le portail d'assistance | assistance.ensae.fr](https://assistance.ensae.fr)**
    * **par téléphone au 01.70.26.67.67**
    * **physiquement au bureau 3082 (3eme étage de l'ENSAE)**


## Le Compte Informatique ENSAE

### Votre identifiant et mot de passe

Dès votre inscription, vous recevrez un compte ENSAE, qui est l'identifiant principal pour accéder aux différentes ressources informatiques de l'école. Ce compte est utilisé pour se connecter aux ordinateurs de l'école, accéder aux services en ligne, et s'authentifier sur les différentes plateformes.

L'identifiant du compte est généralement de la forme :

```
<premiere lettre du prénom + nom>
```

Dans certains cas, et en particulier, pour l'utilisation de services externes (Office 365, eduroam,...) votre identifiant aura pour suffixe `@ensae.fr`.

Le mot de passe associé à ce compte doit obéir aux règles de sécurité suivantes : 

!!! info
    * 12 caractères minimum
    * Ne pas contenir le nom de compte de l’utilisateur ou des parties du nom complet de l’utilisateur comptant plus de deux caractères successifs
    * Contenir des caractères provenant de trois des quatre catégories suivantes:
        * Caractères majuscules (A à Z)
        * Caractères minuscules (a à z)
        * Chiffres (0 à 9)
        * Caractères non alphabétiques (par exemple, !, $, #, %)


!!! warning "Attention"
    Le compte informatique ENSAE est strictement personnel et ne doit jamais être partagé avec d'autres personnes. En cas de suspicion de vol de votre mot de passe, merci de nous avertir immédiatement

Le mot de passe associé à votre compte ENSAE peut être changé depuis le [service de gestion de compte | https://auth.groupe-genes.fr/realms/ensae/account/](https://auth.groupe-genes.fr/realms/ensae/account/#/).

### La boite mail ENSAE

Tout étudiant de l'ENSAE dispose d'une adresse email de la forme `prenom.nom@ensae.fr`.

!!! info
    En cas d'homonymie, il est possible que cette adresse mail change de forme

Cette boite aux lettres est accessible depuis internet à l'adresse [https://messagerie.ensae.fr/](https://messagerie.ensae.fr/) en utilisant votre compte ENSAE.

Cette boite aux lettres dispose d'un espace maximum de **3 Go** de données au dela duquel il n'est plus possible de recevoir ou d'envoyer d'email.

### L'espace de stockage personnel

Chaque étudiant dispose d'un espace de stockage personnel de 10Go accessible depuis l'ensemble des postes informatiques du batiment, mais aussi depuis internet à l'adresse :

[https://mesdossiers.ensae.fr](https://mesdossiers.ensae.fr).


## Ressources informatiques mises à disposition

!!! info
    Un espace intranet est mis à disposition de l'ensemble des étudiants à l'adresse :
    
    [https://genes.sharepoint.com/sites/intraensae](https://genes.sharepoint.com/sites/intraensae).
    
    Vous y trouverez l'ensemble des informations sur la vie à l'école.

### Application Pamplemousse

L'application Pamplemousse permet à l'ensemble des étudiants de suivre leur scolarité au sein de l'ENSAE, elle est disponible sur internet à l'adresse :

[https://pamplemousse.ensae.fr](https://pamplemousse.ensae.fr)

### Application mobile Ip-Paris Campus

Une application mobile est disponible pour les téléphones Android et Apple sous le nom **IP-Paris Campus**. Elle permet l'accès à différents services directement depuis votre smartphone : 

* Plan du campus
* Emploi du temps
* Annuaire

### Postes informatiques

L'ENSAE met à disposition des élèves plusieurs salles informatiques équipées de postes de travail au 2ème étage du batiment. Ces ordinateurs sont accessibles avec le compte ENSAE et permet d'accéder à l'ensemble des données de votre stockage personnel. Chaque poste est pré-configuré avec les logiciels nécessaires tels que R, Python, SAS, Stata, Matlab.... 

En dehors des heures de cours, certaines salles informatiques sont également disponibles en libre-service (salles 2008 et 2015). Les étudiants peuvent y accéder librement pour leurs travaux personnels, recherches, ou projets de groupe. 

### Logiciels

L'ENSAE vous propose un ensemble de logiciels à licences spécifiques sur les postes de travail du batiment, mais aussi, pour certains, installables sur les postes personnels comme SAS, Matlab, Mathematica...

Plus de détails sont disponibles sur le lien suivant :  [https://genes.sharepoint.com/sites/intraensae/SitePages/Logiciels.aspx](https://genes.sharepoint.com/sites/intraensae/SitePages/Logiciels.aspx)

### Impression

Les étudiants de l'ENSAE dispose d'un accès à 3 imprimantes copieurs (salle 2010 et bibliothèque). 

!!! warning "Attention"
    Le compte Etudiant ENSAE ne permet pas les impressions en couleurs.

L'impression peut être lancée :

* depuis les pc du batiment
* depuis le service https://print.ensae.fr
* en envoyant un mail avec pièce jointe à l'adresse print@ensae.fr

La libération de l'impression se fait à l'aide de la carte d'accès. our une première utilisation, il faut au préalable associer les badges élèves aux comptes informatiques et ce, en appliquant la procédure affichée au-dessus des copieurs.

Tout étudiant dispose d'un crédit de 2€ renouvelé tous les mois, et cumulable jusqu'à 6€. 

!!! info
    * Actuellement, le montant par mois correspond à environ 200 pages N&B. 
    * Si le crédit est expiré, il ne sera plus possible d'imprimer, il n'existe pas de possiblité de paiement.

Vous pouvez consulter vos impressions via le lien suivant :

[https://print.ensae.fr/user](https://print.ensae.fr/user)
    
### Datalab

Les étudiants disposent d'un espace personnel sur le datalab du GENES accessible à l'adresse [https://onyxia.lab.groupe-genes.fr](https://onyxia.lab.groupe-genes.fr)

Ce service permet, avec votre compte ENSAE de lancer différents services intéractifs (comme Rstudio, Jupyter-Python, vscode...), mais aussi des services de bases de données ou d'automatisation.

Pour en savoir plus -> [https://documentation-dsit.lab.groupe-genes.fr/Services/Datalab/Onyxia/](https://documentation-dsit.lab.groupe-genes.fr/Services/Datalab/Onyxia/)

!!! info
    Chaque compte individuel permet de lancer 5 services maximum, comptabilisant au total:
    
    * 5 CPU
    * 1 GPU
    * 50 Go de RAM
    * 100 Go de stockage

### Wifi

Le batiment de l'ENSAE dispose de plusieurs réseau wifi permettant l'accès à internet. Les étudiants peuvent utiliser au choix les wifi suivants :

* **ENSAE** : utilisable avec l'identifiant du compte ENSAE et votre mot de passe, il permet d'accéder à quelques ressources internes de l'ENSAE et notamment de bénéficier d'un accès direct aux ressources électroniques de la bibliothèque sans avoir à s'authentifier chez les éditeurs.
* **Eduroam**: Le service EDUROAM offre un accès sans fil sécurisé à l'Internet aux personnels et aux étudiants de la communauté enseignement supérieur/recherche lors de leurs déplacements. Il est utilisable avec votre identifiant (**avec le suffixe @ensae.fr**) et votre mot de passe.


### Logiciels Microsoft

Votre compte ENSAE vous permet de disposer d'un accès à Microsoft 365 et les suites bureautique Office (Word, Excel, Powerpoint...) sur l'URL suivante [https://portal.office.com/account/](https://portal.office.com/account/)

!!! info
    L'accès au cloud Microsoft se fait avec l'identifiant `<identifiant>@ensae.fr` et le mot de passe de votre compte ENSAE.

### Autre services

Le compte informatique ENSAE permet l'accès à d'autres services qui ne sont pas directement gérés par le Département des Systèmes d'Informations et Télécommunications du GENES.
le GIP RENATER fournit ainsi plusieurs services accessibles à l'ensemble des étudiants comme par exemple un outil de planification d'évenements (https://evento.renater.fr/)
Votre compte informatique vous permet aussi d'accéder à distance à la plupart des ressources électroniques de la bibliothèque de l'école, grâce à une connexion via l'institution (ENSAE ou GENES). 


### Demandes diverses

Le Département des Systèmes d'Informations et Télécommunications reste attentif aux différentes demandes relatives à l'environnement informatique offerts aux élèves.

!!! Important
    N'hésitez pas à ouvrir des tickets sur [https://assistance.ensae.fr](https://assistance.ensae.fr) pour toutes demandes sur les services informatiques

